Bug 126700 - Cannot Connect to Yahoo Messenger (anymore)
Cannot Connect to Yahoo Messenger (anymore)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
rawhide
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-24 18:31 EDT by Ivan Gyurdiev
Modified: 2007-11-30 17:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-24 18:41:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ivan Gyurdiev 2004-06-24 18:31:42 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040518 Firefox/0.8

Description of problem:
I have an ancient Yahoo Messenger account and it used to work
beautifully. Then I started testing for a bug - It seemed to me that
after sign-off and sign-on only the main account goes back online (as
opposed to all the ones I have at auto-connect).I can't verify this
bug right now, but the end result is that after some testing I can't
log on to Yahoo Messenger anymore.

Here's a connect attempt from the reconnect plugin.
It says Unknown Error 29 with the following debug output.

autorecon: do_signon called
autorecon: calling gaim_account_connect
account: Connecting to account 0x9078c08. gc = 0x9290ba8
connection: Connecting. gc = 0x9290ba8
connection: Calling serv_login
server: gaim 0.78-7 logging in ivangurdiev using Yahoo
dns: DNS child 9790 no longer exists
dns: Created new DNS child 9794, there are now 1 children.
autorecon: done calling gaim_account_connect
dns: Host 'scs.msg.yahoo.com' resolved
proxy: Connecting to scs.msg.yahoo.com:5050 with no proxy
proxy: Connect would have blocked.
proxy: Connected.
yahoo: 94 bytes to read, rxlen is 114
yahoo: Yahoo Service: 0x57 Status: 1
yahoo: Key: 1   Value: ivangurdiev
yahoo: Key: 94          Value: (...removed...)
yahoo: Key: 13          Value: 1
yahoo: 207 bytes to read, rxlen is 227
yahoo: Yahoo Service: 0x54 Status: -1
yahoo: Key: 1   Value: ivangurdiev
yahoo: Key: 66          Value: 29
yahoo: Key: 0   Value: ivangurdiev
yahoo: Key: 20          Value:
http://ab.login.yahoo.com/img/mJyiVOVZFenrTRuRrOBXfgMIX6XKv46HJ_VK9yOAj_5SaaQrb52Kf6.7IeNg.jpg
yahoo: Key: 226         Value:
account: Disconnecting account 0x9078c08
connection: Disconnecting connection 0x9290ba8
connection: Destroying connection 0x9290ba8


Version-Release number of selected component (if applicable):
gaim-0.78-7

How reproducible:
Always

Steps to Reproduce:
1. See Summary


Additional info:
Comment 1 Ivan Gyurdiev 2004-06-24 18:41:11 EDT
Blah this is a known issue, and it has been fixed upstream it seems.
Yahoo blocking gaim... who would have thought they'd do such a thing! :)


Comment 2 Warren Togami 2004-06-25 00:48:14 EDT
gaim-0.79 is now in FC1 and FC2 updates, and tomorrow's rawhide.

Note You need to log in before you can comment on or make changes to this bug.